/* FuturaPT */
@font-face {
	font-family: "FuturaPT";
	src: local("FuturaPT Light"), local("FuturaPT-Light"), url("./static/fonts/FuturaPT-Light.woff2") format("woff2"), url("./static/fonts/FuturaPT-Light.woff") format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: "FuturaPT";
	src: local("FuturaPT Book"), local("FuturaPT-Book"), url("./static/fonts/FuturaPT-Book.woff2") format("woff2"), url("./static/fonts/FuturaPT-Book.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "FuturaPT";
	src: local("FuturaPT BookObl"), local("FuturaPT-BookObl"), url("./static/fonts/FuturaPT-BookObl.woff2") format("woff2"), url("./static/fonts/FuturaPT-BookObl.woff") format("woff");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: "FuturaPT";
	src: local("FuturaPT Medium"), local("FuturaPT-Medium"), url("./static/fonts/FuturaPT-Medium.woff2") format("woff2"), url("./static/fonts/FuturaPT-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "FuturaPT";
	src: local("FuturaPT MediumObl"), local("FuturaPT-MediumObl"), url("./static/fonts/FuturaPT-MediumObl.woff2") format("woff2"), url("./static/fonts/FuturaPT-MediumObl.woff") format("woff");
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: "FuturaPT";
	src: local("FuturaPT Demi"), local("FuturaPT-Demi"), url("./static/fonts/FuturaPT-Demi.woff2") format("woff2"), url("./static/fonts/FuturaPT-Demi.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: "FuturaPT";
	src: local("FuturaPT Bold"), local("FuturaPT-Bold"), url("./static/fonts/FuturaPT-Bold.woff2") format("woff2"), url("./static/fonts/FuturaPT-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}

/* AvenirNext */
@font-face {
	font-family: "AvenirNext";
	src: local("AvenirNext Regular"), local("AvenirNext-Regular"), url("./static/fonts/AvenirNext-Regular.woff2") format("woff2"), url("./static/fonts/AvenirNext-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "AvenirNext";
	src: local("AvenirNext Medium"), local("AvenirNext-Medium"), url("./static/fonts/AvenirNext-Medium.woff2") format("woff2"), url("./static/fonts/AvenirNext-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "AvenirNext";
	src: local("AvenirNext DemiBold"), local("AvenirNext-DemiBold"), url("./static/fonts/AvenirNext-DemiBold.woff2") format("woff2"), url("./static/fonts/AvenirNext-DemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}

/* AvenirNextCondensed */
@font-face {
	font-family: "AvenirNextCondensed";
	src: local("AvenirNextCondensed Medium"), local("AvenirNextCondensed-Medium"), url("./static/fonts/AvenirNextCondensed-Medium.woff2") format("woff2"), url("./static/fonts/AvenirNextCondensed-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "AvenirNextCondensed";
	src: local("AvenirNextCondensed DemiBold"), local("AvenirNextCondensed-DemiBold"), url("./static/fonts/AvenirNextCondensed-DemiBold.woff2") format("woff2"), url("./static/fonts/AvenirNextCondensed-DemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}

/* Gilroy */
@font-face {
	font-family: "Gilroy";
	src: local("Gilroy Regular"), local("Gilroy-Regular"), url("./static/fonts/Gilroy-Regular.woff2") format("woff2"), url("./static/fonts/Gilroy-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Gilroy";
	src: local("Gilroy Bold"), local("Gilroy-Bold"), url("./static/fonts/Gilroy-Bold.woff2") format("woff2"), url("./static/fonts/Gilroy-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}

/* Inter */
@font-face {
	font-family: "Inter";
	src: local("Inter Regular"), local("Inter-Regular"), url("./static/fonts/Inter-Regular.woff2") format("woff2"), url("./static/fonts/Inter-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
